local fn = _gn(0x617FCA1C5652BBAD)
--- _DATABINDING_ADD_DATA_STRING
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataString(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
